a,address,b,big,blockquote,body,center,cite,code,dd,del,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,label,legend,li,ol,p,pre,small,span,strong,u,ul,var{margin:0;padding:0; font-family:"微软雅黑","黑体"}
li{ list-style:none;}
a{ text-decoration:none;}
img{ border:none;}
.top{ height:120px;}
.banner{ height:575px;  width:100%;position:relative; overflow:hidden;}
.banner a img{ position:absolute; left:50%; margin-left:-900px;}


.zykc{ width:1200px; height:750px; margin:auto; margin-bottom:60px; position:relative;}
.zykc h2{ font-size:30px; font-family:"微软雅黑"; font-weight:100; margin-left:30px; position:relative; left:-800px; transition:0.8s;}
.zykc.active6 h2{ left:0}

.zykc .kc{ width:1200px; height:719px; background:url(../images/xian3.png) no-repeat; position:relative; overflow:hidden;  margin-top:5px;}
.zykc .kc.active7 .a,.zykc .kc.active7 .b,.zykc .kc.active7 .c,.zykc .kc.active7 .d{top:0;}
.zykc .kc .a{ transition:0.5s;}
.zykc .kc .b{ transition:0.7s;}
.zykc .kc .c{ transition:0.9s;}
.zykc .kc .d{ transition:1.1s;}

.zykc .kc li{ width:278px; height:278px; float:left; margin-left:18px; margin-top:50px; border:1px solid #666; position:relative; overflow:hidden; top:383px; }
.zykc .kc li .hk{ width:278px; height:120px; background:#000; line-height:66px; text-align:center; font-size:18px; color:#FFF; font-family:"微软雅黑"; position:absolute; top:212px; left:0; transition:0.5s;}
.zykc .kc li .hk p{ font-size:12px; color:#FFF; width:240px; margin-left:19px; line-height:24px; text-align:left;}
.zykc .kc li:hover .hk{ top:158px; left:0;}

.zykc .kc li .hk a{ color:#930; }
.zykc .kc li .hk a:hover{ color:red;}

 
.xszp{ width:1200px; height:930px; margin:auto; margin-bottom:30px;}
.xszp .shang { width:1200px; height:125px; position:relative; overflow:hidden;}
.xszp .shang.active .left{ left:0;}
.xszp .shang.active .right{ right:0;}
.xszp .shang .left{ width:352px; height:77px; background:#c00e0e; font-size:35px; color:#fff; padding:24px; float:left; position:absolute; left:-400px; transition:0.5s;}
.xszp .shang .right{ width:800px; height:125px; background:#353535; float:right; position:relative; right:-800px; transition:0.5s;}
.xszp .shang .right a{ font-size:14px; color:red; position:absolute; right:24px; bottom:10px;}
.xszp .shang .right a{ color:red;}
.xszp .shang .right p{ width:740px; height:60px; text-align:left; color:#fff; font-size:14px; margin:24px 34px;}

.xszp .zhong{width:1200px; height:404px; position:relative; overflow:hidden;}
.xszp .zhong.active1 .left{left:0 }
.xszp .zhong.active1 .right{right:0 }
.xszp .zhong .left{ width:400px; height:404px; float:left; position:absolute; left:-400px; transition:0.5s; overflow:hidden;}
.xszp .zhong .right{ width:800px; height:404px; float:right; right:-800px; transition:.5s; position:absolute; overflow:hidden; }


.xszp .xia li{ width:399px; height:396px;  float:left; overflow:hidden; border:1px solid #ccc; box-sizing:border-box; border-top:none; border-right:none;}
.xszp .xia li:last-child{ border-right:1px solid #ccc;}
.xszp .xia li .img{ width:400px; height:275px; overflow:hidden; }
.xszp .xia li:hover img{ -webkit-transform:scale(1.1);transform:scale(1.1)}
.xszp .xia li:hover{ background:#c00e0e}
.xszp .xia li img{ transition:0.5s;}
.xszp .xia h2{ font-size:16px; font-family:"微软雅黑"; margin-top:0px; color:#333; padding:10px;}
.xszp .xia p{ font-size:14px; color:#444; padding:10px;}
.xszp .xia li:hover h2{color:#fff;}
.xszp .xia li:hover p{color:#fff;}

.lsfx{ width:1200px; height:450px; box-shadow:0 1px 2px rgba(0,0,0,0.6); margin:auto; margin-top:30px; position:relative; overflow:hidden;}
.lsfx.active2 .l{ left:0;}
.lsfx.active2 .r{ right:0;}
.lsfx .l{ width:376px; height:82px; background:#57b8e2; font-size:35px; color:#fff; padding:24px; float:left; position:absolute; left:-424px; top:0; transition:0.5s;}
.lsfx .r p{ width:750px; color:#fff; font-size:14px; margin:20px 10px; line-height:24px;}
.lsfx .r a{ font-size:14px; color:red; position:absolute; right:24px; bottom:10px;}

.lsfx .r{ width:776px; height:130px; background:#353535; float:right; position:relative; right:-776px; transition:0.5s;}
.lsfx .con1{ width:300px; height:217px;   float:left; margin:0 20px; }



.lsfx .con1 p{ width:395px; height:150px; font-size:14px; color:#666; line-height:24px;  }

.lsfx .con1 h2{ font-size:16px;color:#333; font-weight:100;text-align:left; margin:15px 0 5px 0;}
.lsfx .con1 h2:hover{ color:#57b8e2; cursor:pointer;}
.lsfx .con1 p a{ margin:24px; color:#57b8e2;}
.lsfx .con1 p a:hover{ color:red;}
.lsfx .con2{ width:770px; height:300px;  float:right; }
.lsfx .con2_box{ height:140px; padding-top:25px;}
.lsfx .con2_box .img{ float:left; display:block; width:190px; height:127px; margin-right:20px;}
.lsfx .con2_box h2{ float:left; width:550px; font-size:16px;font-weight:100;}
.lsfx .con2_box h2 i{ font-style:normal; float:right; color:#666;}
.lsfx .con2 p{ width:550px; float:left;font-size:14px; line-height:24px; color:#666; padding-top:20px; }
.lsfx .con2 p a{color:#57b8e2;}
.lsfx .con2 p a:hover{ color:red;}

.jyxx{ width:1200px; height:900px; margin:auto;  margin-top:60px; position:relative; overflow:hidden;}
.jyxx.active3 .l{ left:0;}
.jyxx.active3 .r{ right:0;}
.jyxx .l{ width:376px; height:82px; background:#8dc20e; font-size:35px; color:#fff; padding:24px; float:left; position:absolute; left:-424px; transition:0.5s;}
.jyxx .r p{ width:750px; color:#fff; font-size:14px; margin:20px 10px; line-height:24px;}
.jyxx .r a{ font-size:14px; color:red; position:absolute; right:24px; bottom:10px;}

.jyxx .r{ width:776px; height:130px; background:#353535; float:right; position:relative; right:-776px; transition:0.5s;}
.xx{ width:1200px; margin-top:160px; height:900px; }
.xx li{ width:290px; height:350px;  float:left; margin-right:13px; margin-bottom:24px; position:relative; overflow:hidden;}
.xx li:hover a .tiao{ top:140px;}
.xx li .tu{ color:#fff; height:180px; position:relative; display:block; overflow:hidden; }
.xx li .tiao{ width:290px; height:40px; background:#fff;  position:absolute; top:180px; transition:0.5s;}
.xx li .tiao p{   line-height:40px; color:#739E0C;}

.xx li .xia{ width:288px; height:150px; border:1px solid #ccc; position:relative; border-top:0; margin-top:180px;}
.xx li .xia a{ font-size:18px; font-family:Impact; position:absolute; top:45px; left:15px; color:#8dc20e;}
.xx li .xia span{ position:absolute;top:45px; left:120px; font-family:"微软雅黑"; font-size:18px; color:#8dc20e;}
.xx li .xia p{ font-size:14px; width:250px; line-height:24px; position:absolute; top:20px; left:20px; color:#666}
.xx li .xia p a{ font-size:14px; color:#8dc20e; margin-left:170px; margin-top:60px; }
.xx li .xia p a:hover{ color:red}


.zxzb{width:1200px; height:627px; margin:auto;  margin-top:-150px; position:relative; overflow:hidden;}
.zxzb.active4 .l{ left:0;}
.zxzb.active4 .r{ right:0;}
.zxzb .l{ width:376px; height:82px; background:#eb7d06; font-size:35px; color:#fff; padding:24px; float:left; position:relative; left:-424px; transition:0.5s;}
.zxzb .r p{ width:750px; color:#fff; font-size:14px; margin:20px 10px; line-height:24px;}
.zxzb .r a{ font-size:14px; color:red; position:absolute; right:24px; bottom:10px; }
.zxzb .r{ width:776px; height:130px; background:#353535; float:right; position:relative; right:-776px; transition:0.5s}
.zb li{ width:382px; height:463px;  float:left; margin-top:30px; margin-right:27px; position:relative; overflow:hidden;}
.zb li .tiao{ width:382px; height:200px; background:#eb7d06; position:absolute; top:-190px; left:0; transition:0.5s;  font-size:18px; text-align:center; line-height:200px; color:#FFF;}
.zb li .tiao h3{ position:relative; top:-20px; font-size:18px; font-weight:100;}

.zb li .tiao .btn{ position:absolute; top:100px; left:170px;  transition:0.5s;}
.zb li:hover .tiao{ top:0;left:0;}

.zb li .xia{ width:380px; height:250px; border:1px solid #ccc; position:relative; border-top:0;}
.zb li .xia p a{ font-size:14px; position:absolute; margin-left:250px; margin-top:28px;}
.zb li .xia p a:hover{ color:red}
.zb li .xia a{ font-size:18px; font-family:Impact; position:absolute; top:45px; left:15px; color:#eb7d06;}
.zb li .xia span{ position:absolute;top:45px; left:120px; font-family:"微软雅黑"; font-size:18px; color:#eb7d06;}
.zb li .xia p{ font-size:14px; width:350px; line-height:24px; position:absolute; top:80px; left:20px; color:#666}
.zb li .xia h3{ font-size:16px; color:#333; position:absolute; bottom:15px; right:20px; font-weight:100;}



.zyys{ width:1200px;  margin:auto; position:relative; }
.zyys .biaoti{ text-align:center; margin-bottom:50px; }

.zyys .biaoti h2{ font-family:"微软雅黑"; font-weight:100; font-size:30px; line-height:40px;}
.zyys .biaoti h3{ font-family:"微软雅黑";;font-size:20px; font-weight:100;}
.zyys .left{ width:390px; height:360px; float:left; margin-right:40px;}
.zyys .left h4{ font-size:20px; font-family:"微软雅黑"; margin-bottom:15px;}
.zyys .left p{ font-size:18px; line-height:40px; color:#6a6c6c}
.zyys .right{ width:390px; height:360px;  float:right; }
.zyys .right h4{ font-size:20px; font-family:"微软雅黑"; margin-bottom:15px;}
.zyys .right p{ font-size:18px; line-height:40px;color:#6a6c6c}
 .tu{ width:338px; height:337px; float:left;}
 .zyys .list li{ width:255px; height:360px; border:1px solid #CCC;  float:left; margin:0 15px; margin-top:50px; box-shadow:0 0 15px rgba(234,224,217,1); border-radius:5px;}
 .zyys .list li .shang{ height:72px; border-radius:5px 5px 0 0; background:#776b5e; font-family:"微软雅黑"; font-size:30px; text-align:center; line-height:72px; color:#FFF;}
  .zyys .list li .zhong{ height:190px; width:175px; border-radius:175px; background:#e7643f; margin:20px 40px; text-align:center; position:relative;}
.zyys .list li .zhong h2{ font-size:30px; color:#FFF; font-weight:100; padding-top:30px;}
 .zyys .list li .xia{ height:73px; position:relative;}
.zyys .list li .xia span{ display:block; width:135px; height:40px; background:#e86741; position:absolute; top:16px; left:60px; font-size:12px; line-height:40px; text-align:center; box-shadow:0 0 5px #FFF inset,0 3px 5px rgba(0,0,0,0.3); }
 .zyys .list li .xia a{color:#FFF;}
 
 .sdys{ width:1200px; height:800px; margin-top:460px; background:#efebec;}
.sdys .biaoti{ text-align:center; height:120px; width:400px; margin:auto; padding-top:10px; margin-bottom:-20px;}
.sdys .biaoti h2{ font-family:"微软雅黑"; font-weight:100; font-size:30px; line-height:40px;}
.sdys .biaoti h3{ font-family:"微软雅黑";;font-size:20px; font-weight:100;}
.sdys .con1{ width:275px;  height:320px; margin:20px;  float:left; text-align:center;}
.sdys h2{ font-family:"微软雅黑"; font-size:30px; font-weight:200; width:400px; margin-right:40px;  line-height:50px;}
.sdys p{ font-family:"微软雅黑"; font-size:16px; width:300px;line-height:24px; margin:30px;}
.sdys .con2{ width:275px;  height:320px; margin-right:90px;  float:right;}
.sdys .con3{ width:275px;  height:320px; margin:20px; margin-top:-100px;}
.sdys .con4{ width:275px;  height:320px; margin-right:115px; margin-top:-345px; float:right;}

